count: 3
next: null
previous: null
results:
- authors:
  - Zhang K.
  - Chen X.
  - Zhao S.
  doi: ''
  pub_id: 640548
  publication: Submitted (16-JUL-2015) to the INSDC. BGI Education Center, University
    of Chinese Academy of Sciences, No. 11 Building, Beishan Industrial Park, Yantian
    District, Shenzhen, Guangdong 518000, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Zhang K.
  - Chen X.
  - Zhao S.
  doi: null
  pub_id: 443299
  publication: Unpublished.
  pubmed_id: null
  title: Complete mitochondrial genome of the wild goat(Capra aegagrus)
- authors:
  - Zhang K.
  - Chen X.
  - Zhao S.
  doi: null
  pub_id: 444102
  publication: Submitted (16-JUL-2015) to the INSDC. BGI Education Center, University
    of Chinese Academy of Sciences, No. 11 Building, Beishan Industrial Park, Yantian
    District, Shenzhen, Guangdong 518000, China
  pubmed_id: null
  title: INSDC submission
